@charset "UTF-8";

@import url( "common.css" );
@import url( "theme.css" );

body{}

.content h2{ }
.content p{ line-height:125%; margin-bottom:20px; }
.content ol{ padding-left:30px; list-style:decimal; }
	.content ol li{ margin-bottom:5px; }
		.content ol li table{ margin-bottom:20px !important; }
		.content ol li p{ margin-bottom:20px !important; }
.content ul{ padding-left:30px; list-style:square; }
	.content ul li{ margin-bottom:5px; }
		.content ul li table{ margin-bottom:20px !important; }
		.content ul li p{ margin-bottom:20px !important; }
.content table{ margin:5px; width:auto; }
	.content table th{ padding:3px; font-weight:bold; }
	.content table td{ padding:3px; }


table.intent{ width:900px; }
	table.intent .type{ width:70px; }
	table.intent .name{ width:250px; }
	table.intent .data-type{ width:60px; }

pre.code{ padding:5px; margin:5px; border:1px solid #999; overflow:hidden; }

p.button { text-align:center; }
div.important { width:880px; margin-bottom:20px !important; padding:10px 10px; background:#333; }
p.date { text-align:right; }

#Container{}

#Header{ text-align:left; width:960px; margin:0 auto; height:100px; overflow:hidden; }
	#Logo{ float:left; padding:20px 5px; }
	#Copywriting{ float:right; padding:40px 20px; }
	
#Wrapper{ text-align:left; width:960px; margin:0 auto; overflow:hidden; }
	#Wrapper .main{ overflow:hidden; margin-bottom:20px; }
		#Wrapper .main .content{ width:360px; padding:10px 0 10px 10px; }
			#Wrapper .main .content h2{ font-size:150%; margin-bottom:20px; }
			#Wrapper .main .content p{ }
	#Wrapper .sub2{ float:left; width:50%; }
		#Wrapper .sub2 .content{ padding:10px; }
			#Wrapper .sub2 .content h2{ font-size:125%; margin-bottom:10px; }
	#Wrapper .sub3{ float:left; width:33%; }
		#Wrapper .sub3 .content{ padding:10px; }
			#Wrapper .sub3 .content h2{ font-size:125%; margin-bottom:5px; }
	#Wrapper .sub4{ float:left; width:25%; }
		#Wrapper .sub4 .content{ padding:10px; }
			#Wrapper .sub4 .content h2{ font-size:125%; margin-bottom:5px; }
	#Wrapper .sub5{ float:left; width:20%; }
		#Wrapper .sub5 .content{ padding:10px; }
			#Wrapper .sub5 .content h2{ font-size:125%; margin-bottom:5px; }
	#Wrapper .text-part{ overflow:hidden; margin-bottom:20px; }
		#Wrapper .text-part .content{ padding:20px 0 10px 10px; }
			#Wrapper .text-part .content h2{ font-size:167%; margin-bottom:0px; }
			#Wrapper .text-part .content p{ margin-bottom:0px;  margin-top:10px;  }
			#Wrapper .text-part .content ol{ margin-bottom:0px;  margin-top:10px;  }
	#Wrapper .text-subpart{ overflow:hidden; margin-bottom:10px; }
		#Wrapper .text-subpart .content{ padding:10px 0 10px 10px; }
			#Wrapper .text-subpart .content h2{ font-size:125%; margin-bottom:0px; }
			#Wrapper .text-subpart .content p{ margin-bottom:0px;  margin-top:10px;  }
			#Wrapper .text-subpart .content ol{ margin-bottom:0px;  margin-top:10px;  }
	#Wrapper .category{ clear:both; }
#Footer{ text-align:center; overflow:hidden; }
	#Footer div.navigation{ width:920px; margin:0 auto; text-align:left; padding:20px; background:transparent url( "../img/footer_twicca_logo.png" ) 850px 140px no-repeat; overflow:hidden; }
		#Footer div.navigation div.group{ width:150px; float:left; }
			#Footer div.navigation div.group h4{ font-size:125%; }
			#Footer div.navigation div.group ul{}
				#Footer div.navigation div.group ul li{ margin-left:15px; line-height:175%; }
	#Footer div.notice{ clear:both; font-size:86%; width:820px; padding:15px 0 0; }

#Index .sub4 .content h2{ height:120px; margin-bottom:20px; }
#Index .sub4 .content h2 a{ display:block; height:100%; }
#Index #About{ border-bottom:1px solid #444; background:transparent url( "../img/index_lead_default.png" ) 395px center no-repeat; height:420px; }
#Index #About .content p.button{ margin-top:30px; }
#Index #Features{ background:transparent url( "../img/index_features.png" ) center 35px no-repeat; }
#Index #Plugins{ background:transparent url( "../img/index_plugins.png" ) center 40px no-repeat; }
#Index #Supporters{ background:transparent url( "../img/index_supporter_logo.png" ) center 60px no-repeat; }
#Index #Developers{ background:transparent url( "../img/index_developers.png" ) center 40px no-repeat; }
#Index #Notice{ border }

#Features #Lead{ border-bottom:1px solid #444; background:transparent url( "../img/features_lead_default.png" ) 430px top no-repeat; height:256px; }
#Features #Lead .content{ width:400px; }
#Features #ColorLabels .content h2,
#Features #Plugins .content h2,
#Features #UI .content h2,
#Features #LightWeight .content h2,
#Features #Notification .content h2,
#Features #Preview .content h2,
#Features #EditProfile .content h2{ height:160px; margin-bottom:20px; }
#Features #ColorLabels{ background:transparent url( "../img/features_colorlabel.png" ) 10px 50px no-repeat; }
#Features #Plugins{ background:transparent url( "../img/index_plugins.png" ) center 50px no-repeat; }
#Features #UI{ background:transparent url( "../img/features_ui.png" ) 10px 50px no-repeat; }
#Features #LightWeight{ background:transparent url( "../img/features_lightweight.png" ) center 50px no-repeat; }
#Features #Notification{ background:transparent url( "../img/features_notification.png" ) 10px 50px no-repeat; clear:both; }
#Features #Preview{ background:transparent url( "../img/features_preview.png" ) 10px 50px no-repeat; }
#Features #EditProfile{ background:transparent url( "../img/features_edit_profile.png" ) 10px 50px no-repeat; }
#Features #Hashtags{ clear:both; }

#Plugins #Lead{ border-bottom:1px solid #444;  }
#Plugins .main .content{ width:100%; }
#Plugins .sub4 .content h2{ margin-bottom:10px; }
#Plugins .sub4 .content p{ padding-left:82px; height:100px; }
#Plugins #Twitpic p{ background:transparent url( "../img/plugins_twitpic.png" ) left top no-repeat; }
#Plugins #HatenaFotolife p{ background:transparent url( "../img/plugins_hatenaforolife.png" ) left top no-repeat; }
#Plugins #Buzztter p{ background:transparent url( "../img/plugins_buzztter.png" ) left top no-repeat; }
#Plugins #Favotter{ clear:both; }
	#Plugins #Favstar p{ background:transparent url( "../img/plugins_favstar.png" ) left top no-repeat; }
#Plugins #Favotter p{ background:transparent url( "../img/plugins_favotter.png" ) left top no-repeat; }
#Plugins #CallingCard p{ background:transparent url( "../img/plugins_callingcard.png" ) left top no-repeat; }
#Plugins #Translate p{ background:transparent url( "../img/plugins_translate.png" ) left top no-repeat; }
#Plugins #ThirdParty{ border-top:1px solid #444; clear:both; width:100%; padding-top:10px; }

#Developers #EditTweet{ clear:both;  }
#Developers #About{ border-top:1px solid #444; clear:both; }
#Developers #Actions{ border-top:1px solid #444; clear:both; }
#Developers #Call{ border-top:1px solid #444; clear:both; }

#UploadAction #Flow{ border-top:1px solid #444; clear:both; }
#KeywordAction #Flow{ border-top:1px solid #444; clear:both; }
#UserAction #Flow{ border-top:1px solid #444; clear:both; }
#ShowTweetAction #Flow{ border-top:1px solid #444; clear:both; }
#EditTweetAction #Flow{ border-top:1px solid #444; clear:both; }
#SettingAction #Flow{ border-top:1px solid #444; clear:both; }

#Supporters #Lead{ border-bottom:1px solid #444; background:transparent url( "../img/supporters_logo_default.png" ) 370px 20px no-repeat; height:175px; }
	#Supporters #Lead.main .content{ width:320px; padding:10px 0 10px 10px; }
	
#Supporters #About .content h2,
#Supporters #Exam .content h2,
#Supporters #Become .content h2{ display:block; height:56px; }

#Notice20120312 .content h2{ margin-bottom:10px !important; }
#Notice20120312 .content p{ margin-left:10px; }

#Notice20120312 #Request .content ul{ margin:20px; color:#fff;}
